# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-04 13:34
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('basket', '0010_line_price_retail'),
        ('voucher', '0023_auto_20180304_0312'),
    ]

    operations = [
        migrations.AddField(
            model_name='voucheruserapplication',
            name='basket',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='vouchers_applications', to='basket.Basket', verbose_name='Корзина'),
        ),
    ]
